Changes from 5.6.67 (build 240612) to 5.6.68 (build 240625) June 24, 2024
-Fixed issue #19608: [security] XSS under user management (thanks to OIZ Stadt Zürich and Protec7) (#3888) (Denis Chenu)
-Fixed issue #19599: [security] Stored XSS through csv file upload (thanks to paoloelia ) (#3884) (Denis Chenu)
-Fixed issue #19598: [security] No CSRF protection on userManagement (thanks to paoloelia) (#3881) (Denis Chenu)
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han

Changes from 5.6.66 (build 240604) to 5.6.67 (build 240612) June 11, 2024
-Fixed issue #19580: Data entry at anonymous survey with tokens crashed on save (#3872) (Denis Chenu)
-Fixed issue #19527: Theme listing broke with invalid template (#3858) (Denis Chenu)
-Fixed issue #19501: Upgrade broke at 430 with ComfortUpdateChecker (#3803) (Denis Chenu)

Changes from 5.6.65 (build 240522) to 5.6.66 (build 240604) June 4, 2024
-Fixed issue: Updated warning to show permanent update notice that version 5 is out of support (Carsten Schmitz)
-Fixed issue: Update ComfortUpdate warning to reflect that version 5 is out of support (Carsten Schmitz)
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz

Changes from 5.6.64 (build 240516) to 5.6.65 (build 240522) May 21, 2024
#Updated translation: Korean by modernity4r

Changes from 5.6.63 (build 240508) to 5.6.64 (build 240516) May 15, 2024
-Fixed issue #18821: Public url is not used for SURVEYURL (#3371) (Gabriel Jenik)

Changes from 5.6.62 (build 240507) to 5.6.63 (build 240508) May 8, 2024
Added end-of-life notification - see https://manual.limesurvey.org/LimeSurvey_roadmap

Changes from 5.6.61 (build 240430) to 5.6.62 (build 240507) May 6, 2024
-Fixed issue #18459: When filtering the survey list by a parent survey group, surveys assigned to a child survey group are not listed (#3201) (Gabriel Jenik)
#Updated translation: Portuguese (Brazil) by Antonio Albuquerque, holch, magdacorreia, mauriciofurtado

Changes from 5.6.60 (build 240423) to 5.6.61 (build 240430) April 29, 2024
-Fixed issue #19527: surveys list throw error 500 with invalid template (#3829) (Denis Chenu)
-Fixed issue #19504: Potential PHP Warning when get Survey listing (#3820) (Denis Chenu)
#Updated translation: Swahili by Mazi
#Updated translation: Somali by Mazi
#Updated translation: Persian (Afghanistan) - Dari by Mazi
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Montenegrin by ivan.vp, kristinakom, lauraspr
#Updated translation: Greek by kajetan
#Updated translation: French (France) by DenisChenu
#Updated translation: Amharic by Mazi, tibor.pacalat

Changes from 5.6.59 (build 240416) to 5.6.60 (build 240423) April 22, 2024
-Fixed issue #19426: Survey listing - multiple call of same user (#3785) (Denis Chenu)
-Fixed issue #18473: Survey listing - multiple call of template (#3786) (Denis Chenu)
-Fixed issue #18473: Survey listing - multiple call of SurveyGroup (#3787) (Denis Chenu)

Changes from 5.6.58 (build 240403) to 5.6.59 (build 240416) April 15, 2024
-Fixed issue: Missing link in footer of index page (Carsten Schmitz)
#Updated translation: Slovak by jelen1
#Updated translation: Japanese by nomoto
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.57 (build 240312) to 5.6.58 (build 240403) April 2, 2024
-Fixed issue #19456: {ANSWERTABLE} expression contains html tags with text email in admin notification (#3779) (Denis Chenu)
-Fixed issue #18906: Unable to fix or edit survey with UpperCase template name (#3319) (Denis Chenu)
#Updated translation: Portuguese (Portugal) by magdacorreia, samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa

Changes from 5.6.56 (build 240227) to 5.6.57 (build 240312) March 11, 2024
-Fixed issue #19442: Generated analytics script does not properly escape question group name (#3760) (Matthew)
-Fixed issue #14661: Plugin development need a "Don't disable plugin" (#3709) (Denis Chenu)
#Updated translation: Turkish by kayazeren
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Korean by modernity4r
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz

Changes from 5.6.55 (build 240220) to 5.6.56 (build 240227) February 26, 2024
-Fixed issue #19098: Add XSD files to allowed files for plugin uploads (Marko Bischof)
-Fixed issue #19087: [security] Account takeover through Import User function (#3736) (Denis Chenu)
#Updated translation: Turkish by kayazeren

Changes from 5.6.54 (build 240206) to 5.6.55 (build 240220) February 19, 2024
-Fixed issue #19399: Survey does not show translated text on the register page(#3733) (Denis Chenu)
#Updated translation: Korean by modernity4r

Changes from 5.6.53 (build 240131) to 5.6.54 (build 240206) February 5, 2024
-Fixed issue #19368: [security] Simple admin can add XSS on adminemail (#3705) (Denis Chenu)
-Fixed issue #19325: When deleting a token the participant_id is being logged while it should be the token_id (#3685) (Gabriel Jenik)
-Fixed issue #19290: Wrong Row Total in Array (Texts) (#3664) (Gabriel Jenik)
-Fixed issue #19248: When deleting a token through the model, the Audi…   …tLog beforeDeleteToken event fails (#3681) (Gabriel Jenik)
#Updated translation: Spanish (Argentina) (Informal) by kwelladm
#Updated translation: Slovenian by c_schmitz
#Updated translation: Serbian (Latin script) by matthewpulis, wakizashi
#Updated translation: Romanian by mihaela.grigore
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Portuguese (Brazil) by phph
#Updated translation: Persian by c_schmitz
#Updated translation: Norwegian (Bokmål) by kjnerhus
#Updated translation: Lithuanian by Morta
#Updated translation: Latvian by anorkusa, daugavietis
#Updated translation: Hungarian by kkd, tkazinczy
#Updated translation: Hindi by KapilSabarwal
#Updated translation: Georgian by giorgi
#Updated translation: Chinese (Taiwan) (Traditional) by Yu-Jyun Guo

Changes from 5.6.52 (build 240123) to 5.6.53 (build 240131) January 30, 2024
-Fixed issue #19372 : CDbException with Microsoft SQL Server and Group filter (#3706) (Denis Chenu)

Changes from 5.6.51 (build 240116) to 5.6.52 (build 240123) January 22, 2024
-Fixed issue #19352: Ranking advanced question type shows weird numbers in front of every item (#3702) (tiborpacalat)
-Fixed issue #19274: Attribute encryption can not be turned OFF, it can only be turned on (#3671) (Gabriel Jenik)
#Updated translation: Korean by modernity4r

Changes from 5.6.50 (build 240109) to 5.6.51 (build 240116) January 15, 2024
#Updated translation: Turkish by kayazeren
#Updated translation: Korean by c_schmitz, modernity4r, zist21
#Updated translation: German (Informal) by c_schmitz

Changes from 5.6.49 (build 231212) to 5.6.50 (build 240109) January 8, 2024
-Fixed issue #19245: Search surveys status options do not work (#3661) (Gabriel Jenik)
-Fixed issue #19117: [security] Account past their expiration date can be still active (#3665) (Denis Chenu)
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: Italian by lfanfoni, ritapas
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: French (France) by AlainR, DenisChenu
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Chinese (Simplified) by hdaphq
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.48 (build 231205) to 5.6.49 (build 231212) December 11, 2023
-Fixed issue #CT-540: Quota error when trying to set an answer option for selected quota (Patrick Teichmann)
-Fixed issue #19302:  Wrong redirect when directLogin is true (#3660) (Marko Bischof)
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Hebrew by michaelkonja59
#Updated translation: Greek by lenasterg
#Updated translation: German by c_schmitz

Changes from 5.6.47 (build 231128) to 5.6.48 (build 231205) December 4, 2023
-Fixed issue #19276: When a user exits on quota, the theme is not applied correctly if "inherits everything" is set to off (#3638) (Gabriel Jenik)
-Fixed issue #19252: [security] Bad permission check when edit quota (#3634) (Denis Chenu)
-Fixed issue #18961: {SURVEYURL} didn't work with plugin using cli event (#3454) (Gabriel Jenik)
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.46 (build 231121) to 5.6.47 (build 231128) November 27, 2023
-Fixed issue #19228: Setting Bruteforce timeout values to empty string causes the administrator to be locked out (#3617) (Denis Chenu)
-Fixed issue #19206: Alphabetical order can be bad with utf8 character (#3619) (Denis Chenu)
-Fixed issue #19168: [security] XSS in Survey menus (Menu icon type and Menu icon) (#3636) (Gabriel Jenik)
-Fixed issue #18671: Potential JavaScript loop with equation set question (#3632) (Denis Chenu)

Changes from 5.6.45 (build 231114) to 5.6.46 (build 231121) November 20, 2023
-Fixed issue #19224: Advanced ranking does not respect max answer when drag-n-drop (#3616) (Gabriel Jenik)
-Fixed issue #19139: [security] CSRF in Reset Survey menus (#3598) (Gabriel Jenik)
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Japanese by d_inoue
#Updated translation: French (France) by mapage
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.44 (build 231107) to 5.6.45 (build 231114) November 13, 2023
-Fixed issue: Update can fail if there are label codes longer than 5 characters (Carsten Schmitz)
-Fixed issue #19214: JSON RPC response content type should be application/json (#3611) (Matthew)
-Fixed issue #19211: [security] CSRF In Copy Survey (#3601) (Denis Chenu)
-Fixed issue #19162: [security] File Upload causes XSS in Central participant management/Import file CSV (#3585) (Gabriel Jenik)
-Fixed issue #19118: [security] Improper permission management on bulk actions (#3579) (Denis Chenu)
-Fixed issue #19114: [security] Admin with Settings & Plugins permission only can store XSS in Survey menus (#3553) (Gabriel Jenik)
-Fixed issue #19086: Survey Theme Options - image preview does not work (#3562) (Matthew)
-Fixed issue #18350: activate_survey does not correctly set inherited properties for Notification and data management (#3595) (#3609) (Matthew)
#Updated translation: Turkish by kayazeren
#Updated translation: Japanese by nomoto
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: French (France) by DenisChenu, mapage

Changes from 5.6.43 (build 231030) to 5.6.44 (build 231107) November 6, 2023
-Fixed issue: Cannot deactivate survey properly if user has global survey permissions, but is not allowed to access the assigned SurveyGroup (Carsten Schmitz)
-Fixed issue #19203: Alphabetical order didn't respect survey language (#3581) (Denis Chenu)
-Fixed issue #19163: [security] Reflected XSS in HtmlEditorPop - Bypassing XSS sanitization function (#3583) (Gabriel Jenik)
-Fixed issue #19133: [security] User can send email to group members, while not having permissions (#3586) (Denis Chenu)
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by Nathalie-adv, samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Korean by c_schmitz
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.42 (build 231024) to 5.6.43 (build 231030) October 30, 2023
-Fixed issue #19183: No editing possible after setting the survey background (#3559) (Matthew)
-Fixed issue #19173: Encrypted file upload question - delete file results in crash (K Foster)
-Fixed issue #19169: [security] Privilege escalation to edit survey (#3578) (Denis Chenu)
-Fixed issue #19140: Problem with viewing LimeSurvey notifications (#3537) (Matthew)
-Fixed issue #19107: [security] Superadmin can update any admin's information (#3570) (Denis Chenu)
-Fixed issue #19101: Array by Column Has Incorrect Table Row/Column Ids (#3566) (Matthew)
-Fixed issue #19093: [security] Improper Authorization in Import Question function  (#3530) (Gabriel Jenik)
-Fixed issue #19085: Theme Options with an on/off switch are not disabled when page loads (#3561) (Matthew)
-Fixed issue #19057: Incorrect handling of wrong input in create dummy participant form (#3568) (Matthew)
-Fixed issue #18436: RPC API - Inviting members with invalid language (#2810) (Denis Chenu)
#Updated translation: Turkish by kayazeren
#Updated translation: Slovak by jelen1
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.41 (build 231017) to 5.6.42 (build 231024) October 23, 2023
-Fixed issue: Failed emails resend vars column needs to be mediumtext for mysql (#3544) (Tim Willig)
-Fixed issue: Adding cldr "fr_lu" for lb language (twilligls)
-Fixed issue: Survey sometimes not completely deactivated, throwing error for missing response table (Carsten Schmitz)
-Fixed issue #CT-256: Problems with ini parsing for GTranslate.php (twilligls)
-Fixed issue #19170: Inserting a subquestion/answer option creates multiple rows (#3536) (Matthew)
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.40 (build 231005) to 5.6.41 (build 231017) October 16, 2023
-Fixed issue #CR-1320: Comfort update message overlapping with dropdown actions and can not be muted for a session (Patrick Teichmann)
-Fixed issue #19160: Subquestion save, scale id code (#3532) (K Foster)
-Fixed issue #19146: [security] Store XSS when editing label set (#3508) (Denis Chenu)
-Fixed issue #19142: [security] CSRF in Save Box Settings (#3517) (Gabriel Jenik)
-Fixed issue #19126: [security] Incorrect Authorization check in add User role (#3507) (Denis Chenu)
-Fixed issue #19117: [security] Account past their expiration date can be still active (#3524) (Denis Chenu)
-Fixed issue #19106: [security] Deleted account still has permissions (#3487) (Denis Chenu)
-Fixed issue #19094: [security] Input Validation Vulnerability Leading to 500 on responses page (#3519) (Denis Chenu)
-Fixed issue #18968: User with "View/read Users" permission needs to have "User details" action available for all users, not just itself (#3528) (Gabriel Jenik)
-Fixed issue #18957: Ranking Advanced - Visualization Types are not working (#3480) (Gabriel Jenik)
-Fixed issue #18776: Question ordering not correct (#3534) (Matthew)
#Updated translation: Spanish (Informal) by daniel.gonzalez, ireneoh
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: Hungarian by kkd
#Updated translation: German by c_schmitz, maren.fritz
#Updated translation: German (Informal) by c_schmitz, maren.fritz

Changes from 5.6.39 (build 230926) to 5.6.40 (build 231005) October 4, 2023
-Fixed issue #18817: Editing a question deletes default answers (#3457) (Gabriel Jenik)
-Fixed issue #18648: Unable to upload a file with theme animations enabled (#3356) (Gabriel Jenik)
-Fixed issue #18439: Link set when create user are unusuable in text view (#3335) (Gabriel Jenik)
-Fixed issue #18294: User was not added to group created automatically (#2581) (Denis Chenu)

Changes from 5.6.38 (build 230919) to 5.6.39 (build 230926) September 25, 2023
-Fixed issue #19099: [security] XSS vulnerability caused by themeOptions/importManifest (#3472) (Denis Chenu)
-Fixed issue #19096: Array by column answer options are not processed by EM before display (#3464) (#3476) (Matthew)
-Fixed issue #19063: Import of broken lsa file yields success message (but inactive "Go to survey" button) (#3463) (Gabriel Jenik)
-Fixed issue #19019: [security] Stored XSS in description of theme (#3444) (Gabriel Jenik)
-Fixed issue #18986: [security] superadmin without create superadmin can create superadmin (#3448) (Denis Chenu)
-Fixed issue #18984: [security] CSRF in Question Themes function (#3473) (Gabriel Jenik)
-Fixed issue #18957: Ranking Advanced: Visualization Types are not working (#3460) (Gabriel Jenik)
-Fixed issue #18938: question_template_attribute show only default value (#3468) (Denis Chenu)
-Fixed issue #18601: No editor available when defining quota messages. (#3453) (Gabriel Jenik)

Changes from 5.6.37 (build 230905) to 5.6.38 (build 230919) September 18, 2023
-Fixed issue #19037: [security] Reflected XSS in LimeSurvey via userid parameter (#3412) (Gabriel Jenik)
-Fixed issue #18995: [security] Confidentiality issue about username (#3368) (Gabriel Jenik)
-Fixed issue #18981: Using ngT to translate plurals loads wrong locale folder (#3326) (Gabriel Jenik)
-Fixed issue #18978: User is able to change survey group's code that is by default unchangeable (#3401) (Gabriel Jenik)
-Fixed issue #18942: Roles - Permissions Modal is too narrow (#3320) (Gabriel Jenik)
-Fixed issue #18593: Float attributes are not supported anymore (#3202) (Gabriel Jenik)
-Fixed issue #18494: TypeError during demo survey "ls205_em_tailoring" (#3441) (Gabriel Jenik)
#Updated translation: Turkish by bulent, kayazeren
#Updated translation: Swedish by maxzomborszki
#Updated translation: Spanish (Spain) by ireneoh
#Updated translation: Slovak by jelen1
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Japanese by nomoto
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.36 (build 230830) to 5.6.37 (build 230905) September 4, 2023
-Fixed issue #19036: Stored XSS via user's username (#3394) (Gabriel Jenik)
-Fixed issue #18905: Create automatic test for XSS Purifier: Broken HTML (#3410) (Gabriel Jenik)
-Fixed issue #18610: Email attachments expose absolute path when exporting LSS (#3392) (Gabriel Jenik)
-Fixed issue #18602: When surveys are copied without copying attachments, attachment info is copied but not updated (#3418) (Gabriel Jenik)
-Fixed issue #18557: Email Template Attachments appear to carry over with copied survey, but do not work (#3403) (Gabriel Jenik)
#Updated translation: Spanish (Spain) by ireneoh
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: French (France) by DenisChenu
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Chinese (Simplified) by Bobo001, c_schmitz, huageorg, johnxan, microk, yanglaw, Zoctan
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.35 (build 230822) to 5.6.36 (build 230830) August 28, 2023
-Fixed issue: input-on-demand arrow-row-icon arrow-down typo (Kevin Foster)
-Fixed issue #19028:  Send email only to participants with partial responses - should not be available for anonymous surveys (Kevin Foster)
-Fixed issue #19003: [security] XSS Reflected via import file function (#3375) (Gabriel Jenik)
-Fixed issue #18904: Stored XSS with Expression Script in End page (#3327) (Gabriel Jenik)
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: German by c_schmitz, maren.fritz
#Updated translation: German (Informal) by c_schmitz, maren.fritz

Changes from 5.6.34 (build 230816) to 5.6.35 (build 230822) August 21, 2023
#Updated translation: Japanese by nomoto
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han

Changes from 5.6.33 (build 230808) to 5.6.34 (build 230816) August 14, 2023
-Fixed issue 18821: Public url is not used for SURVEYURL (Lapiu Dev)
-Fixed issue #18977: [security] Improper Authorization in add role function leads to privilege escalation (#3308) (Denis Chenu)
-Fixed issue #18949: Responses filters are case sensitive (#3311) (Gabriel Jenik)
#Updated translation: Portuguese (Portugal) by c_schmitz, samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Khmer by PawelAtroszko
#Updated translation: Japanese by d_inoue, hl_sales, nomoto
#Updated translation: Italian by lfanfoni, maren.fritz
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.32 (build 230731) to 5.6.33 (build 230808) August 7, 2023
-Fixed issue #19001: Participant list won't show since update 230731 - version 5.6.32 (#3323) (Gabriel Jenik)
-Fixed issue #18985: [security] shown real import format needed (#3310) (Denis Chenu)
-Fixed issue #18979: [security] User can put survey in survey group without access permission (#3303) (Denis Chenu)
-Fixed issue #18936: User count in group is not OK after deleting a user (#3306) (Gabriel Jenik)
-Fixed issue #18888: General issues with different questions (#3288) (Gabriel Jenik)
#Updated translation: Turkish by kayazeren
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: French (France) by DenisChenu
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han

Changes from 5.6.31 (build 230718) to 5.6.32 (build 230731) July 31, 2023
-Fixed issue #18974: [security] Stored XSS via user's Full Name (#3301) (Denis Chenu)
-Fixed issue #18967: [security] XSS in User role (#3293) (Denis Chenu)
-Fixed issue #18967: [security] User can import User Roles having permission (#3294) (Denis Chenu)
-Fixed issue #18832: Participants can't re-enter a submitted survey if setting is using "inherit" at participant settings (#3285) (Gabriel Jenik)
-Fixed issue #18573: Insert new box with overlapping position, makes the dashboard to show duplicate boxes (#3298) (Gabriel Jenik)
-Fixed issue #18281: Users in group are not deleted  (#3284) (Gabriel Jenik)
-Fixed issue #17992: Unable to reimport tokens from old table (#3219) (Gabriel Jenik)
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Khmer by PawelAtroszko
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: German by c_schmitz, holch
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz, holch
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Azerbaijani by Soltanali
	
Changes from 5.6.30 (build 230711) to 5.6.31 (build 230718) July 17, 2023
-Fixed issue: Variable is not an array in STATA export plugin (Olle Haerstedt)
-Fixed issue #18929: Cannot edit data notification entries (#3266) (Gabriel Jenik)
-Fixed issue #18927: [security] Export user roles without authorization (#3269) (Gabriel Jenik)
-Fixed issue #18882: [security] Stored XSS in End page  (#3279) (Gabriel Jenik)
-Fixed issue #18876: Plugin expose full path when an error is reported in the plugin list (#3277) (Gabriel Jenik)
-Fixed issue #18368: export_statistics from API Yields error  (#3216) (Gabriel Jenik)
#Updated translation: Thai by tomzt
#Updated translation: Swedish by maxzomborszki
#Updated translation: Slovak by jelen1
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.29 (build 230704) to 5.6.30 (build 230711) July 10, 2023
-Fixed issue: Auto-translate was broken (Olle Haerstedt)
-Fixed issue: #18823 STATA Export fails with certain question types. (#3225) (Gabriel Jenik)
-Fixed issue #18923: [security] Admin notification permissions updated (Patrick Teichmann)
-Fixed issue #18669: XSS simple admin via Google key (#3222) (Gabriel Jenik)
-Fixed issue #18356: [security] User with only user update allowed can set/remove any role to any user (#3268) (Gabriel Jenik)
#Updated translation: Valencian by vbraque
#Updated translation: Thai by tomzt
#Updated translation: Slovak by jelen1
#Updated translation: Italian by lfanfoni, seccanj
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: Hebrew by idan1798
#Updated translation: German by c_schmitz, quasar_
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.28 (build 230627) to 5.6.29 (build 230704) July 3, 2023
-Fixed issue 18915: [security] Non-superadmin Admin user is able to edit groups not owned (#3258) (Tim Willig)
-Fixed issue #18918: [security] Ownership permission update (Patrick Teichmann)
-Fixed issue #18913: [security] Incorrect permissions for user action (#3255) (Patrick Teichmann)
#Updated translation: Spanish (Spain) by ireneoh
#Updated translation: Spanish (Informal) by ireneoh
#Updated translation: Portuguese (Portugal) by c_schmitz, samarta
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: French (France) by DenisChenu


Changes from 5.6.27 (build 230621) to 5.6.28 (build 230627) June 26, 2023
-Fixed issue: SQL error on import if quota member code is too long (Carsten Schmitz)
-Fixed issue: Disable system information in demo mode (Carsten Schmitz)
-Fixed issue 18821: Public url is not used for SURVEYURL (#3228) (Tim Willig)
-Fixed issue #18891: Capital letters N/Y in name of inherited survey themes are replaced by "Off" (Carsten Schmitz)
-Fixed issue #18885: CSRF Leading to reset Boxes (#3243) (Gabriel Jenik)
-Fixed issue #18881: CKeditor 4.20.2 in use which is vulnerable to CVE-2023-28439 (#3227) (Carsten Schmitz)
-Fixed issue #18798: Out-of-memory problem in statistics export (#3231) (Gabriel Jenik)
-Fixed issue #18798: Out-of-memory problem in statistics export (#3111) (Olle Härstedt)
-Fixed issue #18706: Cannot use expression in End url description (#3203) (Gabriel Jenik)
-Fixed issue #18465: ComfortUpdate shows error message to contact the LimeSurvey team, while just retrying usually works (Carsten Schmitz)
#Updated translation: Swedish by maxzomborszki
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: Catalan by qualitatuvic


Changes from 5.6.26 (build 230613) to 5.6.27 (build 230621) June 19, 2023
-Fixed issue: [security] Administrator can self-delete (Carsten Schmitz)
-Fixed issue: ComfortUpdate showing updates as unstable, even though they are not (fixed the related alert) (twilligls)
-Fixed issue [security] #18868: No CRSF control for action of label set (Denis Chenu)
-Fixed issue [security] #18866: Label sets can be created by any admin user (#3211) (Denis Chenu)
-Fixed issue #18881: CKeditor 4.20.2 in use which is vulnerable to CVE-2023-28439 (#3227) (Gabriel Jenik)
-Fixed issue #18818: dump when using getQuestions API (#3144) (Gabriel Jenik)
-Fixed issue #18793: Quick Translation crash with MS SQL Database Error (#3218) (Gabriel Jenik)
-Fixed issue #18704: Error when trying to add another language to a survey and MSSQL server is used (Carsten Schmitz)
-Fixed issue #18694: Invalid HTML for list radio questions due to missing closing ul element (#3205) (Gabriel Jenik)
-Fixed issue #18693: Using checkbox question for yes/no loses data when data entry view (#3109) (Gabriel Jenik)
-Fixed issue #18181: "no answer" still shown after turning it off (#2700) (Denis Chenu)
#Updated translation: Swedish by maxzomborszki


Changes from 5.6.25 (build 230605) to 5.6.26 (build 230613) June 12, 2023
-Fixed issue #18833: Mobile phone issue with formulas on columns headings with array numbers on checkbox layout (#3206) (Denis Chenu)
-Fixed issue #18615: Data integrity SQL syntax error on PostgreSQL when trying to fix quotas (Carsten Schmitz)
-Fixed issue #18459: When filtering the survey list by a parent survey group, surveys assigned to a child survey group are not listed (#3168) (Gabriel Jenik)
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Hungarian by kkd


Changes from 5.6.24 (build 230531) to 5.6.25 (build 230605) June 5, 2023
-Fixed issue #18808: Mandatory soft only works once per survey if over multiple pages/groups (#3120) (Denis Chenu)
-Fixed issue #18731: Edit a question "script" tab has disappeared (#3156) (Denis Chenu)
-Fixed issue #17491: Multiple Short Text subquestions missing from Export Printable Survey (#3133) (Adam Zammit)
#Updated translation: Valencian by vbraque
#Updated translation: Turkish by kayazeren
#Updated translation: Spanish (Informal) by c_schmitz
#Updated translation: Spanish (Informal) by aesteban, baronlopez, corzel, daniel.gonzalez, diegor, gabrieljenik, ireneoh, jmlopez, jparis, larjona, oleggorfinkel, rodrirokr, segui
#Updated translation: Spanish (Informal) by aesteban, atavei, baronlopez, c_schmitz, cbrito, cdorin, corzel, cripton, daniel.gonzalez, DarioRoig, dgimeno, Dhel210, diegor, ecocitizen, eddylackmann, fercavero, fernandoessv, gabrieljenik, grudolf, Ignacio, ignaciogros, ireneoh, jaimealvarezv, jbermudezperez, jigal, jmlopez, jmlorenzo, jparis, kadejo, larjona, martinbauerarg, Nodens, oleggorfinkel, pavelwil, pnueda, rodrirokr, segui, valdomir, xtingray
#Updated translation: Slovak by jelen1
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: Italian by c_schmitz, lfanfoni, ritapas
#Updated translation: Italian (Informal) by c_schmitz, lfanfoni
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz
#Updated translation: French (France) by DenisChenu
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Catalan by qualitatuvic


Changes from 5.6.23 (build 230524) to 5.6.24 (build 230531) May 30, 2023
-Fixed issue: [security] Unsafe way to detect IP address against brute-force attacks (Carsten Schmitz)
-Fixed issue: Editing a quota and setting a limit too high shows a database exception (Carsten Schmitz)
-Fixed issue #18848: setting specific values for steps in Array(numbers) causes php timeout (Patrick Teichmann)
#Updated translation: Spanish (Spain) by ireneoh
#Updated translation: Spanish (Informal) by daniel.gonzalez, Ignacio, ignaciogros, ireneoh, DarioRoig, ireneoh, jmlopez, jparis, albertodominguez
#Updated translation: Slovak by jelen1
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Japanese by nomoto
#Updated translation: German by c_schmitz
#Updated translation: Finnish by Jmantysalo
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Albanian by darliv

Changes from 5.6.22 (build 230523) to 5.6.23 (build 230524) May 24, 2023
-Fixed issue: Dragging a question between groups can be unresponsive (Patrick Teichmann)
-Fixed issue #18659: Cannot install two plugins in a row (#3146) (Gabriel Jenik)

Changes from 5.6.21 (build 230518) to 5.6.22 (build 230523) May 22, 2023
-Fixed issue #18814: Array question statistics fail for Remote Control. (#3141) (Gabriel Jenik)
-Fixed issue #18736: Error exporting participants when using MSSQL DB (Carsten Schmitz)
-Fixed issue #18725: Reorder questions/question groups can broke survey (#3091) (Denis Chenu)
-Fixed issue #18670: "Validation of quota" action button always shows 1st quota (#3122) (Gabriel Jenik)
-Fixed issue #18343: Problem with double slash in an URL(IIS) (#3155) (Denis Chenu)
#Updated translation: German by c_schmitz

Changes from 5.6.20 (build 230516) to 5.6.21 (build 230518) May 16, 2023
-Fixed issue: ComfortUpdate showing updates as unstable, even though they are not (Carsten Schmitz)
-Fixed issue #18787: Wrong default answers are loaded for multilingual surveys (#3107) (Denis Chenu)
-Fixed issue #18703: Upload files show error if not seen (using index) (#3066) (Denis Chenu)

Changes from 5.6.19 (build 230509) to 5.6.20 (build 230516) May 15, 2023
-Fixed issue: No proper error when entering ComfortUpdate key and server cannot be reached (Carsten Schmitz)
-Fixed issue #18765: Answers are not populated correct in array dual scale after clicking "Back" (#3117) (Gabriel Jenik)
-Fixed issue #17560: Layout issue when setting user rights. (#3074) (Gabriel Jenik)

Changes from 5.6.18 (build 230503) to 5.6.19 (build 230509) May 8, 2023
-Fixed issue: Error when using detailed admin notifications or print responses on encrypted fields (#3094) (Patricia Stell)
-Fixed issue: Cannot add survey menu when using PHP8 (#3110) (Patricia Stell)
-Fixed issue #18635: Export single response can goes to a white page (#2923) (Denis Chenu)
#Updated translation: Spanish (Spain) by ireneoh
#Updated translation: Slovak by c_schmitz, jelen1
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Japanese by d_inoue
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by ciampix, lfanfoni
#Updated translation: Dutch by Han, kbadata
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.17 (build 230426) to 5.6.18 (build 230503) May 2, 2023
-Fixed issue: Very slow survey start if a lot of quotas exist (Carsten Schmitz)
-Fixed issue: SPSS import throws error on "RENAME VARIABLE" (Patricia Stell)
-Fixed issue #18786: Error shown when token length is set to 36 characters (Carsten Schmitz)
-Fixed issue #18782: Bad width set for Array dual scale (#3079) (Denis Chenu)
-Fixed issue #18771: Super-admin unable to rename theme (#3077) (Denis Chenu)
-Fixed issue #18678: Missing translation in bread crumbs. (#3073) (Gabriel Jenik)
-Fixed issue #18639: Token browse can be unusable with lot of data in some attribute (#3081) (Denis Chenu)
-Fixed issue #18604: Set minimum number of files for file upload not working (#3083) (Denis Chenu)
#Updated translation: Swedish by maxzomborszki
#Updated translation: Spanish (Spain) by aesteban, c_schmitz, ireneoh, jmlopez, larjona, rodrirokr, valdomir
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Portuguese (Portugal) by c_schmitz, samarta
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Japanese by nomoto
#Updated translation: French (France) by Amaury VAN ESPEN, arnaud21, b00z00, c_schmitz, DenisChenu, DenisChenu_TEST, nmenard, riqcles, twilllig
#Updated translation: Finnish by Jmantysalo

Changes from 5.6.16 (build 230418) to 5.6.17 (build 230426) April 24, 2023
-Fixed issue #18756: Unable to set non-integer values for initial slider value (#3057) (Denis Chenu)
-Fixed issue #18739: ComfortUpdate notification not being shown (Gabriel Jenik)
-Fixed issue #18696: Survey titles too short when I want to copy a survey (#3012) (Denis Chenu)
-* Fixed issue #18696: Survey titles too short when I want to copy a survey (Denis Chenu)
#Updated translation: Turkish by kayazeren
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by mauriciofurtado, samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Norwegian (Bokmål) by c_schmitz, pmonstad
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz
#Updated translation: German (Easy) by assistedmindfulness, holch
#Updated translation: Dutch by Han, kpadm
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by c_schmitz, jelen1
#Updated translation: Czech (Informal) by jelen1, slansky

Changes from 5.6.15 (build 230412) to 5.6.16 (build 230418) April 18, 2023
-Fixed issue: [security] Administrator can change his own password without entering the existing one (Carsten Schmitz)
#Updated translation: Spanish (Mexican) by josanes
#Updated translation: Russian by c_schmitz
#Updated translation: Greek by kiolalis
#Updated translation: German by c_schmitz
#Updated translation: German by assistedmindfulness, holch, MERose
#Updated translation: German (Informal) by actxcellence, assistedmindfulness, c_schmitz, holch, p_teichmann, richterd

Changes from 5.6.14 (build 230403) to 5.6.15 (build 230412) April 11, 2023
-Fixed issue CT-74: increased timeout for autocorrect on numerical fields (Tim Willig)
-Fixed issue #18423: SQL error when quota enabled on postgresql (#2688) (Denis Chenu)

Changes from 5.6.13 (build 230327) to 5.6.14 (build 230403) April 3, 2023
+New feature #18197: Allow Google Analytics 4 tracking (#2907) (Gabriel Jenik)
-Fixed issue: Prevent "Division by zero" in statistics (Tim Willig)
-Fixed issue: [security] Removed vulnerable example files (Carsten Schmitz)
-Fixed issue: PCLZip error on last step of ComfortUpdate when trying to update from version 3 to latest version (Carsten Schmitz)
-Fixed issue CT-55: Multiple responses participants (Previous session is set to be finished) (#3024) (Tim Willig)
-Fixed issue CT-53: Graphs not displayed in public statistics (#3023) (Tim Willig)
-Fixed issue #18698: Vulnerable javascript dependency used in adminsidepanel.js in limesurvey/limesurvey (#3017) (Gabriel Jenik)
-Fixed issue #18679 API Access to Question Type Array Dual Scale merge scales if answer code is not unique. (#3025) (Gabriel Jenik)
-Fixed issue #18381: PluginSetting type date must be saved as a common datetime string (#2753) (Denis Chenu)
-Fixed issue #18324: mandSoft POST parameter may be passed to bypass mandatory questions (#2825) (Denis Chenu)
-Fixed issue #18184: cpd_importParticipants with encryption turned on, fails to save the participant encrypted in CPDB, causing 500 error to CPDB (#2464) (Gabriel Jenik)
-Fixed issue #18180: Calling set_participant_properties with an invalid token id throws an internal server error (#2465) (Gabriel Jenik)
-Fixed issue #18071: Importing Question through Remote Control may fail if the imported question already exists (#3016) (Denis Chenu)
#Updated translation: Slovak by jelen1
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by lfanfoni
#Updated translation: Finnish by Jmantysalo
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.12 (build 230327) to 5.6.13 (build 230327) March 27, 2023


Changes from 5.6.11 (build 230320) to 5.6.12 (build 230327) March 27, 2023
-Fixed issue: [security] XSS issue in notification email address (Carsten Schmitz)
-Fixed issue: [security] Issue in CSV user export (Carsten Schmitz)
-Fixed issue #18674: Simple user can update javascript when scripts are disabled (Denis Chenu)
-Fixed issue #18663: SQL error when adding survey participants along w… (#2959) (Denis Chenu)
-Fixed issue #18657: Encrypted token attributes are shown encrypted when piped into a question body (#2948) (Gabriel Jenik)
-Fixed issue #18655: Data loss if field in response table it missing. (#2998) (Gabriel Jenik)
-Fixed issue #18655: Data loss if field in response table it missing (#2956) (Gabriel Jenik)
-Fixed issue #18653: getSuperAdmin return simple user (#2968) (Denis Chenu)
-Fixed issue #18630: Survey list showing wrong icon for surveys. (#2960) (Gabriel Jenik)
-Fixed issue #18504: Date Calendar Selection Question (#2899) (Gabriel Jenik)
-Fixed issue #18318: Empty line at the end of csv export (#2942) (Gabriel Jenik)
#Updated translation: Spanish (Spain) by ireneoh

Changes from 5.6.10 (build 230313) to 5.6.11 (build 230320) March 20, 2023
-Fixed issue #18620: Column relevance disabling not working as expected (#2905) (Gabriel Jenik)
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Norwegian (Nynorsk) by pmonstad
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Japanese by nomoto
#Updated translation: Italian by lfanfoni
#Updated translation: Italian (Informal) by c_schmitz, lfanfoni
#Updated translation: Finnish by Jmantysalo
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1

Changes from 5.6.9 (build 230306) to 5.6.10 (build 230313) March 13, 2023
-Fixed issue #18644: YII_DEBUG was not used inside KCFinder (#2934) (Gabriel Jenik)
-Fixed issue #18631: Order of answer options done on the base language are not reflected on secondary languages. (#2926) (Gabriel Jenik)
-Fixed issue #18476: CPDB - Add attribute modal - delete language does not work (#2941) (Gabriel Jenik)
-Fixed issue #18336: Placeholder fields VALIDFROM and VALIDUNTIL not listed at email templates (#2813) (Gabriel Jenik)
#Updated translation: Polish by 2BITS_PL
#Updated translation: Polish (Informal) by elissa
#Updated translation: Norwegian (Nynorsk) by pmonstad
#Updated translation: Norwegian (Bokmål) by pmonstad
#Updated translation: Italian by c_schmitz, lfanfoni
#Updated translation: Italian (Informal) by lfanfoni

Changes from 5.6.8 (build 230227) to 5.6.9 (build 230306) March 6, 2023
-Fixed issue: Unable to run integrity check on databases with a big number of surveys (Carsten Schmitz)
-Fixed issue: High memory usage when exporting participants (Carsten Schmitz)
-Fixed issue: Error when calculating quartiles on encrypted question (Carsten Schmitz)
-Fixed issue #CT-44: Exporting survey participants exceeds PHP memory limit (Patrick Teichmann)
-Fixed issue #18662: Update DB from 491 break on home page (#2953) (Denis Chenu)
-Fixed issue #18658: Upload file question type not accepting certain file names (#2952) (Gabriel Jenik)
-Fixed issue #18655: Unnoticed data loss if field in response table it missing (#2946) (Gabriel Jenik)
-Fixed issue #18407: On-page conditions not working when pre-filling question with equation on the same page (#2921) (Denis Chenu)
#Updated translation: Valencian by vbraque
#Updated translation: Russian by vipgroup
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Japanese by d_inoue
#Updated translation: German (Informal) by c_schmitz
#Updated translation: German (Easy) by p_teichmann
#Updated translation: Dutch by Han
#Updated translation: Dutch (Informal) by Han
#Updated translation: Basque by c_schmitz

Changes from 5.6.7 (build 230222) to 5.6.8 (build 230227) February 27, 2023
-Fixed issue #18628: Answer code updates on base language are not reflected on secondary languages (#2906) (Gabriel Jenik)
-Fixed issue #18625: Cannot copy a survey when using a survey alias (#2927) (Gabriel Jenik)
-Fixed issue #18619: QuestionGroup->getGroupDescription() fails (#2890) (Gabriel Jenik)
-Fixed issue #18541: Data entry screen incorrectly assigns 0 value to empty multiflex array checkbox values (master) (Adam Zammit)
-Fixed issue #18527: Can't validate phone number using regex if phone number starts with + (#2900) (Gabriel Jenik)
#Updated translation: Ukrainian by c_schmitz
#Updated translation: Malay by c_schmitz
#Updated translation: English by lpomfret
#Updated translation: Czech by jelen1

Changes from 5.6.6 (build 230220) to 5.6.7 (build 230222) February 20, 2023
-Fixed issue for #18438: Prevent translation of empty string (Tim Willig)

Changes from 5.6.5 (build 230214) to 5.6.6 (build 230220) February 20, 2023
-Fixed issue: [security] Minor XSS vulnerability when editing a question group (Carsten Schmitz)
-Fixed issue: [security] Minor XSS vulnerability when editing a question (Carsten Schmitz)
-Fixed issue: [security] Minor XSS vulnerability in general survey settings (Carsten Schmitz)
-Fixed issue #18577: [security] Update Moment.js (#2830) (Gabriel Jenik)
-Fixed issue #18559: Potential 500 error with LimeMailer and PHP8 (#2799) (Denis Chenu)
-Fixed issue #18438: Wrong text in inherit-button (#2893) (Gabriel Jenik)
-Fixed issue #17784: [security] Update CkEditor to 4.20.2 (Carsten Schmitz)
#Updated translation: Slovak by jelen1
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Japanese by d_inoue, nomoto
#Updated translation: Hungarian by kkd
#Updated translation: German by c_schmitz
#Updated translation: German (Easy) by c_schmitz
#Updated translation: Finnish by Jmantysalo
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Catalan by qualitatuvic

Changes from 5.6.4 (build 230206) to 5.6.5 (build 230214) February 14, 2023
-Fixed issue #CT-32: Viewing a response is not possible if the original access code (token) entry doesn't exist anymore (Patrick Teichmann)
-Fixed issue #18625: Cannot copy a survey when using a survey alias (#2894) (Gabriel Jenik)
-Fixed issue #18599: Placeholders {GID} and {SGQ} not replaced for "script" (#2855) (Denis Chenu)
-Fixed issue #18590: Filenames containing an apostrophe (') cause uploaded file-list to unlist upon Resume later or Next then Previous (#2862) (Gabriel Jenik)
-Fixed issue #18587: Question type button not visible after having chosen the type (#2881) (Gabriel Jenik)
-Fixed issue #18542: Plugins: PasswordRequirement plugin is not working properly (#2847) (Gabriel Jenik)
-Fixed issue #18521: Checkbox issue in the permission modal (#2870) (Gabriel Jenik)
-Fixed issue #18501: Answers with 0 as value was not saved if encrypted (#2738) (Denis Chenu)
-Fixed issue #18428: QuestionTheme settings are shown on Core theme settings (#2869) (Gabriel Jenik)
-Fixed issue #17486: Current Page Values not saved if saving pressing Enter (#2889) (Gabriel Jenik)
#Updated translation: Tagalog by c_schmitz
#Updated translation: Slovak by jelen1
#Updated translation: Portuguese (Portugal) by samarta
#Updated translation: Polish by elissa
#Updated translation: Polish (Informal) by elissa
#Updated translation: Malay by astrasia, c_schmitz
#Updated translation: Japanese by d_inoue
#Updated translation: Italian (Informal) by c_schmitz
#Updated translation: German by c_schmitz
#Updated translation: German (Informal) by c_schmitz
#Updated translation: French (France) by boheean
#Updated translation: Finnish by Jmantysalo
#Updated translation: Czech by jelen1
#Updated translation: Czech (Informal) by jelen1
#Updated translation: Bengali by PawelAtroszko